/* general */

body{
	padding:0;
	margin:0;
	background-image:url(../imagenes/fondo-web.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFFFFF;
}

img{
	border:none;
}

.clear{
	clear:both;
}

.contenedor{
	width:1000px;
	margin:0px auto;
}


/* cabecera */

.cabecera{
	width:1000px;
	height:121px;
	float:left;
	background-image:url(../imagenes/fondo-cabecera.jpg);
	background-repeat:repeat-x;
}

.cabecera-logo{
	width:450px;
	height:121px;
	float:left;
}

.cabecera-destacados{
	width:450px;
	float:right;
	padding-top:20px;
}





/* menu */

.menu{
	width:500px;
	height:45px;
	float:left;
	background-image:url(../imagenes/fondo-menu.jpg);
	background-repeat:repeat-x;
}

.menu-parte{
	height:20px;
	float:left;
	text-align:center;
	margin-left:7px;
	margin-right:7px;
	margin-top:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}
.menu-parte a{
	color:#333333;
	text-decoration:none;
}
.menu-parte a:hover{
	color:#CCCCCC;
	text-decoration:none;
}


/* contenido */

.contenido{
	width:1000px;
	float:left;
	margin-top:10px;
}

.separador{
	width:1000px;
	height:5px;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	background-image:url(../imagenes/fondo-sepador.jpg);
	background-repeat:no-repeat;
}

/* izquierda */

.izquierda{
	width:500px;
	float:left;
}

.separador-izquierda{
	width:500px;
	height:5px;
	float:left;
	margin-top:5px;
	margin-bottom:10px;
	background-image:url(../imagenes/fondo-separador-izq.jpg);
	background-repeat:no-repeat;
}

.separador-izquierda02{
	width:490px;
	height:5px;
	float:left;
	margin-top:5px;
	background-image:url(../imagenes/fondo-separador-izq.jpg);
	background-repeat:no-repeat;
}

.destacado-izquierda{
	width:150px;
	height:150px;
	float:left;
	margin-top:10px;
	margin-left:7px;
	margin-right:5px;
	background-color:#000000;
}


/* vídeo izquierda grande */

.video-grande{
	width:500px;
	height:380px;
	float:left;
}

.video-grande-titulo{
	width:480px;
	height:20px;
	float:left;
	padding-top:5px;
	padding-left:10px;
	background-color:#005eae;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
}
.video-grande-titulo a{
	color:#FFFFFF;
	text-decoration:none;
}
.video-grande-titulo a:hover{
	color:#CCCCCC;
	text-decoration:none;
}

.video-grande-caja{
	width:490px;
	float:left;
	background-color:#f1f9fc;
}

.video-grande-foto{
	width:100px;
	float:left;
}

.video-grande-ficha{
	width:270px;
	float:left;
	padding:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:left;
}

.video-grande-ficha-comentarios{
	width:75px;
	float:left;
	margin-left:10px;
	padding-top:5px;
}



/* vídeo listado derecha */

.lista-videos{
	width:475px;
	float:right;
}

.destacados{
	width:475px;
	height:125px;
	float:left;
	margin-bottom:15px;
	margin-top:15px;
}

.lista-videos-caja{
	width:475px;
	float:left;
}

.lista-videos-caja-video{
	width:100px;
	height:65px;
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	background-color:#CCCCCC;
}

.lista-videos-caja-texto{
	width:265px;
	float:left;
	margin-right:10px;
}

.lista-videos-caja-texto-titulo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	text-align:left;
}
.lista-videos-caja-texto-titulo a{
	color:#333333;
	text-decoration:none;
}
.lista-videos-caja-texto-titulo a:hover{
	color:#666666;
	text-decoration:none;
}

.lista-videos-caja-texto-texto{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:left;
	margin-top:10px;
}

.lista-videos-caja-comentarios{
	width:75px;
	height:65px;
	float:left;
	margin-bottom:5px;
}

.lista-videos-caja-linea{
	width:475px;
	height:5px;
	float:left;
	margin-top:5px;
	margin-bottom:20px;
	background-image:url(../imagenes/fondo-linea-videos.jpg);
	background-repeat:no-repeat;
}

.lista-videos-caja-vermas{
	width:300px;
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333333;
	text-align:right;
	margin-right:10px;
	margin-top:10px;
}
.lista-videos-caja-vermas a{
	color:#333333;
	text-decoration:none;
}
.lista-videos-caja-vermas a:hover{
	color:#CCCCCC;
	text-decoration:none;
}


/* pie */

.pie{
	width:1000px;
	height:45px;
	float:left;
	background-image:url(../imagenes/fondopie.jpg);
	background-repeat:repeat-x;
	text-align:center;
}


/* ficha */

.titulo-ficha{
	width:950px;
	float:left;
	margin-bottom:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
	color:#005eae;
}

.titular-ficha{
	width:950px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	color:#0066CC;
	margin-top:5px;
	margin-bottom:5px;
}

.titular-firma{
	width:950px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	color:#333333;
	margin-top:5px;
	margin-bottom:20px;
}

.titular-entradilla{
	width:950px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	color:#333333;
	margin-top:5px;
	margin-bottom:5px;
}

.titular-foto{
	width:300px;
	height:200px;
	float:right;
	padding:10px;
}

.titular-texto{
	width:950px;
	float:left;
	padding:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#333333;
}

.destacado-ficha{
	width:470px;
	float:left;
	margin-top:25px;
}


.destacado-izquierda2{
	width:500px;
	height:250px;
	float:left;
	background-color:#ffffff;
	text-align:center;
	margin-bottom:10px;
}

.resumen-ficha{
	width:480px;
	padding-left:10px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	font-weight:bold;
	color:#333333;
}

.texto-ficha{
	width:480px;
	float:left;
	padding:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color:#333333;
}


/* que es */

.titular{
	width:470px;
	height:25px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#0066CC;
	margin-top:5px;
	margin-bottom:10px;
}

.texto-quees{
	width:470px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#333333;
	margin-bottom:5px;
	margin-top:10px;
}
.texto-quees a{
	color:#0066CC;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
.texto-quees a:hover{
	color:#666666;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}


/* formulario */

.facebook-envia{
	width:475px;
	height:250px;
	float:left;
	margin-bottom:10px;
}

.envia-tu-historia{
	width:500px;
	height:25px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#0066CC;
	margin-top:5px;
	margin-bottom:10px;
}

.formulario{
	width:450px;
	float:left;
	padding:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#333333;
}

.formulario-campo01{
	width:110px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	color:#333333;
	text-align:left;
	margin-bottom:10px;
}

.formulario-campo02{
	width:320px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#333333;
	text-align:left;
	margin-bottom:10px;
}

.enviar{
	width:450px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}
